能否更新下sonarqube的版本号?

BadFish 发布于 2017/12/08 18:09
阅读 130
收藏 0

在公司内部搭建的snoarQube搭配Jetbrains家的IDE用起来十分方便,但是只能内网连接使用,尝试使用开元中国提供的snoarQube,连接的时候提示版本号过低,能否升级一下snoarQube的版本呢?

加载中
返回顶部
顶部